Skip to main content

A YANG Data Model for Routing Management (NMDA Version)
RFC 8349

Revision differences

Document history

Date Rev. By Action
2020-08-15
11 (System) Received changes through RFC Editor sync (removed Errata tag (all errata rejected))
2020-08-08
11 (System) Received changes through RFC Editor sync (added Errata tag)
2018-12-19
11 (System)
Received changes through RFC Editor sync (changed abstract to 'This document specifies three YANG modules and one submodule. Together, they form the core routing data …
Received changes through RFC Editor sync (changed abstract to 'This document specifies three YANG modules and one submodule. Together, they form the core routing data model that serves as a framework for configuring and managing a routing subsystem. It is expected that these modules will be augmented by additional YANG modules defining data models for control-plane protocols, route filters, and other functions. The core routing data model provides common building blocks for such extensions -- routes, Routing Information Bases (RIBs), and control-plane protocols.

The YANG modules in this document conform to the Network Management Datastore Architecture (NMDA). This document obsoletes RFC 8022.')
2018-03-19
11 (System)
Received changes through RFC Editor sync (created alias RFC 8349, changed abstract to 'This document specifies three YANG modules and one submodule. Together, they …
Received changes through RFC Editor sync (created alias RFC 8349, changed abstract to 'This document specifies three YANG modules and one submodule. Together, they form the core routing data model that serves as a framework for configuring and managing a routing subsystem. It is expected that these modules will be augmented by additional YANG modules defining data models for control-plane protocols, route filters, and other functions. The core routing data model provides common building blocks for such extensions -- routes, Routing Information Bases (RIBs), and control-plane protocols.', changed pages to 80, changed standardization level to Proposed Standard, changed state to RFC, added RFC published event at 2018-03-19, changed IESG state to RFC Published, created obsoletes relation between draft-ietf-netmod-rfc8022bis and RFC 8022)
2018-03-19
11 (System) RFC published
2018-03-19
11 (System) RFC Editor state changed to AUTH48-DONE from AUTH48
2018-03-14
11 (System) RFC Editor state changed to AUTH48 from RFC-EDITOR
2018-03-12
11 (System) RFC Editor state changed to RFC-EDITOR from EDIT
2018-02-08
11 (System) IANA Action state changed to RFC-Ed-Ack from Waiting on RFC Editor
2018-02-08
11 (System) IANA Action state changed to Waiting on RFC Editor from Waiting on Authors
2018-02-02
11 (System) IANA Action state changed to Waiting on Authors
2018-01-30
11 (System) RFC Editor state changed to EDIT
2018-01-30
11 (System) IESG state changed to RFC Ed Queue from Approved-announcement sent
2018-01-30
11 (System) Announcement was received by RFC Editor
2018-01-29
11 Amy Vezza IESG state changed to Approved-announcement sent from Approved-announcement to be sent::AD Followup
2018-01-29
11 Amy Vezza IESG has approved the document
2018-01-29
11 Amy Vezza Closed "Approve" ballot
2018-01-29
11 Amy Vezza Ballot approval text was generated
2018-01-26
11 (System) Sub state has been changed to AD Followup from Revised ID Needed
2018-01-26
11 Acee Lindem New version available: draft-ietf-netmod-rfc8022bis-11.txt
2018-01-26
11 (System) New version approved
2018-01-26
11 (System) Request for posting confirmation emailed to previous authors: Ladislav Lhotka , Yingzhen Qu , Acee Lindem
2018-01-26
11 Acee Lindem Uploaded new revision
2018-01-26
10 Benoît Claise Note added 'On version 10 of the draft, please make this change
Appendix E page 74 (twice): control-plane-protocl -> control-plane-protocol'
2018-01-25
10 Cindy Morgan IESG state changed to Approved-announcement to be sent::Revised I-D Needed from Waiting for Writeup
2018-01-25
10 Tero Kivinen Request for Telechat review by SECDIR Completed: Has Nits. Reviewer: Carl Wallace.
2018-01-25
10 (System) IANA Review state changed to Version Changed - Review Needed from IANA OK - Actions Needed
2018-01-25
10 Acee Lindem New version available: draft-ietf-netmod-rfc8022bis-10.txt
2018-01-25
10 (System) New version approved
2018-01-25
10 (System) Request for posting confirmation emailed to previous authors: Ladislav Lhotka , Yingzhen Qu , Acee Lindem
2018-01-25
10 Acee Lindem Uploaded new revision
2018-01-24
09 Adam Roach [Ballot Position Update] New position, No Objection, has been recorded for Adam Roach
2018-01-24
09 Alvaro Retana [Ballot Position Update] New position, No Objection, has been recorded for Alvaro Retana
2018-01-24
09 Warren Kumari [Ballot Position Update] New position, No Objection, has been recorded for Warren Kumari
2018-01-24
09 Terry Manderson [Ballot Position Update] New position, No Objection, has been recorded for Terry Manderson
2018-01-24
09 Amanda Baber IANA Review state changed to IANA OK - Actions Needed from Version Changed - Review Needed
2018-01-24
09 Alia Atlas [Ballot Position Update] New position, Yes, has been recorded for Alia Atlas
2018-01-24
09 Alissa Cooper [Ballot Position Update] New position, No Objection, has been recorded for Alissa Cooper
2018-01-24
09 Suresh Krishnan
[Ballot comment]
* Lots of places in the document where NMDA is misspelled as NDMA. Please fix.

* Section 9.1.

The ranges for AdvDefaultLifetime and …
[Ballot comment]
* Lots of places in the document where NMDA is misspelled as NDMA. Please fix.

* Section 9.1.

The ranges for AdvDefaultLifetime and MaxRtrAdvInterval have been changed by RFC-to-be-8319 to update the values specified in RFC4861.  Please change these ranges to the new values.

OLD:

leaf max-rtr-adv-interval {
          type uint16 {
            range "4..1800";
          }

NEW:

leaf max-rtr-adv-interval {
          type uint16 {
            range "4..65535";
          }

OLD:

        leaf default-lifetime {
          type uint16 {
            range "0..9000";
          }

NEW:
        leaf default-lifetime {
          type uint16 {
            range "0..65535";
          }
2018-01-24
09 Suresh Krishnan [Ballot Position Update] New position, No Objection, has been recorded for Suresh Krishnan
2018-01-23
09 Ben Campbell [Ballot comment]
There are a few instances of 2119 keywords in lower case. Please consider using the boilerplate from RFC 8174.
2018-01-23
09 Ben Campbell [Ballot Position Update] New position, No Objection, has been recorded for Ben Campbell
2018-01-23
09 Francis Dupont Request for Telechat review by GENART Completed: Ready. Reviewer: Francis Dupont. Sent review to list.
2018-01-22
09 Deborah Brungard [Ballot Position Update] New position, No Objection, has been recorded for Deborah Brungard
2018-01-22
09 Kathleen Moriarty [Ballot Position Update] New position, No Objection, has been recorded for Kathleen Moriarty
2018-01-22
09 Mirja Kühlewind [Ballot Position Update] New position, No Objection, has been recorded for Mirja Kühlewind
2018-01-19
09 Spencer Dawkins [Ballot Position Update] New position, No Objection, has been recorded for Spencer Dawkins
2018-01-17
09 (System) IANA Review state changed to Version Changed - Review Needed from IANA OK - Actions Needed
2018-01-17
09 Acee Lindem New version available: draft-ietf-netmod-rfc8022bis-09.txt
2018-01-17
09 (System) New version approved
2018-01-17
09 (System) Request for posting confirmation emailed to previous authors: Ladislav Lhotka , Yingzhen Qu , Acee Lindem
2018-01-17
09 Acee Lindem Uploaded new revision
2018-01-16
08 Min Ye Request for Telechat review by RTGDIR Completed: Has Nits. Reviewer: He Jia.
2018-01-16
09 (System) IANA Review state changed to IANA OK - Actions Needed from Version Changed - Review Needed
2018-01-16
08 Benoît Claise Ballot has been issued
2018-01-16
08 Benoît Claise [Ballot Position Update] New position, Yes, has been recorded for Benoit Claise
2018-01-16
08 Benoît Claise Created "Approve" ballot
2018-01-16
08 Benoît Claise Ballot writeup was changed
2018-01-15
08 (System) IESG state changed to Waiting for Writeup from In Last Call
2018-01-12
08 (System) IANA Review state changed to IANA OK - Actions Needed from IANA - Review Needed
2018-01-12
08 Amanda Baber
(Via drafts-lastcall@iana.org): IESG/Authors/WG Chairs:

The IANA Services Operator has completed its review of draft-ietf-netmod-rfc8022bis-06. If any part of this review is inaccurate, please let …
(Via drafts-lastcall@iana.org): IESG/Authors/WG Chairs:

The IANA Services Operator has completed its review of draft-ietf-netmod-rfc8022bis-06. If any part of this review is inaccurate, please let us know.

The IANA Services Operator understands that, upon approval of this document, there are two actions which we must complete.

First, in the ns registry on the IETF XML Registry page located at:

https://www.iana.org/assignments/xml-registry/

three new namspaces will have their references changed to [ RFC-to-be ]:

ID: yang:ietf-routing
ID: yang:ietf-ipv4-unicast-routing
ID: yang:ietf-ipv6-unicast-routing

Second, in the YANG Module Names registry on the YANG Parameters registry page located at:

https://www.iana.org/assignments/yang-parameters/

three existing YANG Module Names will be have their reference changed to [ RFC-to-be ] and their associated module files updated:

Name: ietf-routing
Name: ietf-ipv4-unicast-routing
Name: ietf-ipv6-unicast-routing

one existing YANG Submodule Name registration will also be updated:

Name:        ietf-ipv6-router-advertisements

While the reference for these YANG Module and Submodule Names will be updated when the IESG approves the document, the associated module files will not be replaced until the RFC Editor notifies us that the document has been published.

The IANA Services Operator understands that these are the only actions required to be completed upon approval of this document.

Note:  The actions requested in this document will not be completed until the document has been approved for publication as an RFC. This message is only to confirm the list of actions that will be performed.

Thank you,

Amanda Baber
Lead IANA Services Specialist
2018-01-07
08 Min Ye Request for Telechat review by RTGDIR is assigned to He Jia
2018-01-07
08 Min Ye Request for Telechat review by RTGDIR is assigned to He Jia
2018-01-07
08 Acee Lindem New version available: draft-ietf-netmod-rfc8022bis-08.txt
2018-01-07
08 (System) New version approved
2018-01-07
08 (System) Request for posting confirmation emailed to previous authors: Ladislav Lhotka , Yingzhen Qu , Acee Lindem
2018-01-07
08 Acee Lindem Uploaded new revision
2018-01-06
07 Joe Clarke Request for Telechat review by OPSDIR Completed: Ready. Reviewer: Joe Clarke. Sent review to list.
2018-01-05
07 Alvaro Retana Requested Telechat review by RTGDIR
2018-01-04
07 Acee Lindem New version available: draft-ietf-netmod-rfc8022bis-07.txt
2018-01-04
07 (System) New version approved
2018-01-04
07 (System) Request for posting confirmation emailed to previous authors: Ladislav Lhotka , Yingzhen Qu , Acee Lindem
2018-01-04
07 Acee Lindem Uploaded new revision
2018-01-01
06 Cindy Morgan IANA Review state changed to IANA - Review Needed
2018-01-01
06 Cindy Morgan
The following Last Call announcement was sent out (ends 2018-01-15):

From: The IESG
To: IETF-Announce
CC: netmod-chairs@ietf.org, Joel Jaeggli , netmod@ietf.org, joelja@bogus.com, …
The following Last Call announcement was sent out (ends 2018-01-15):

From: The IESG
To: IETF-Announce
CC: netmod-chairs@ietf.org, Joel Jaeggli , netmod@ietf.org, joelja@bogus.com, bclaise@cisco.com, draft-ietf-netmod-rfc8022bis@ietf.org
Reply-To: ietf@ietf.org
Sender:
Subject: Last Call:  (A YANG Data Model for Routing Management (NDMA Version)) to Proposed Standard


The IESG has received a request from the Network Modeling WG (netmod) to
consider the following document: - 'A YANG Data Model for Routing Management
(NDMA Version)'
  as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
ietf@ietf.org mailing lists by 2018-01-15. Exceptionally, comments may be
sent to iesg@ietf.org instead. In either case, please retain the beginning of
the Subject line to allow automated sorting.

Abstract


  This document contains a specification of three YANG modules and one
  submodule.  Together they form the core routing data model that
  serves as a framework for configuring and managing a routing
  subsystem.  It is expected that these modules will be augmented by
  additional YANG modules defining data models for control-plane
  protocols, route filters, and other functions.  The core routing data
  model provides common building blocks for such extensions -- routes,
  Routing Information Bases (RIBs), and control-plane protocols.

  The YANG modules in this document conform to the Network Management
  Datastore Architecture (NMDA).  This document obsoletes RFC 8022.




The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-netmod-rfc8022bis/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-netmod-rfc8022bis/ballot/


No IPR declarations have been submitted directly on this I-D.




2018-01-01
06 Cindy Morgan IESG state changed to In Last Call from Last Call Requested
2018-01-01
06 Cindy Morgan Last call announcement was generated
2017-12-31
06 Gunter Van de Velde Request for Telechat review by OPSDIR is assigned to Joe Clarke
2017-12-31
06 Gunter Van de Velde Request for Telechat review by OPSDIR is assigned to Joe Clarke
2017-12-28
06 Jean Mahoney Request for Telechat review by GENART is assigned to Francis Dupont
2017-12-28
06 Jean Mahoney Request for Telechat review by GENART is assigned to Francis Dupont
2017-12-28
06 Tero Kivinen Request for Telechat review by SECDIR is assigned to Carl Wallace
2017-12-28
06 Tero Kivinen Request for Telechat review by SECDIR is assigned to Carl Wallace
2017-12-27
06 Joel Jaeggli


On Dec 19, 2017, at 09:47, Yingzhen Qu  wrote:

Hi,

  as a co-author, I am not aware of any IPR related to this draft. …


On Dec 19, 2017, at 09:47, Yingzhen Qu  wrote:

Hi,

  as a co-author, I am not aware of any IPR related to this draft.

Thanks,
Yingzhen

From: "Acee Lindem (acee)"
Subject: Re: Mail regarding draft-ietf-netmod-rfc8022bis - IPR and final draft version before IETF last call
Date: December 18, 2017 at 12:48:38 PST
To: joel jaeggli , "draft-ietf-netmod-rfc8022bis@ietf.org"
Cc: "Benoit Claise (bclaise)"

Hi Joel,

On 12/18/17, 3:34 PM, "joel jaeggli"  wrote:

Hello,

Just wanted to make sure of two things while I am working on the
shepherds report.

First that draft 04 dated 12/12 is the version we want to LC and that
we’re not waiting on an additional version.

I have another version pending. Will post tomorrow as I’m just waiting on
input from the co-authors.

also

Just for the sake of completeness I am checking to insure that no-one is
aware of IPR related to or lodged against RFC8022bis or the published RFC
8022
.

I’m not aware of an IPR on the draft.

Thanks,
Acee


Thanks
joel
2017-12-27
06 Joel Jaeggli
From: joel jaeggli
Subject: Mail regarding draft-ietf-netmod-rfc8022bis - IPR and final draft version before IETF last call
Date: December 18, 2017 at 12:34:33 PST
To: …
From: joel jaeggli
Subject: Mail regarding draft-ietf-netmod-rfc8022bis - IPR and final draft version before IETF last call
Date: December 18, 2017 at 12:34:33 PST
To: draft-ietf-netmod-rfc8022bis@ietf.org
Cc: Benoit Claise

Hello,

Just wanted to make sure of two things while I am working on the shepherds report.

First that draft 04 dated 12/12 is the version we want to LC and that we’re not waiting on an additional version.

also

Just for the sake of completeness I am checking to insure that no-one is aware of IPR related to or lodged against RFC8022bis or the published RFC 8022.

Thanks
joel

Fastly - 
Joel Jaeggli
+1 650 238 8686, +1 541 513 4095
joel@fastly.com
2017-12-27
06 Benoît Claise Placed on agenda for telechat - 2018-01-25
2017-12-27
06 Benoît Claise Last call was requested
2017-12-27
06 Benoît Claise Last call announcement was generated
2017-12-27
06 Benoît Claise Ballot approval text was generated
2017-12-27
06 Benoît Claise Ballot writeup was generated
2017-12-27
06 Benoît Claise Please make the IETF LC till Jan 16th (2 weeks from Jan 2nd)
2017-12-27
06 Benoît Claise IESG state changed to Last Call Requested from AD Evaluation
2017-12-27
06 Benoît Claise IESG state changed to AD Evaluation from Publication Requested
2017-12-27
06 Joel Jaeggli
As required by RFC 4858, this is the current template for the Document
Shepherd Write-Up.

Changes are expected over time. This version is dated …
As required by RFC 4858, this is the current template for the Document
Shepherd Write-Up.

Changes are expected over time. This version is dated 24 February 2012.

Here is the RFCdiff between RFC8022 and RFC8022 version 4
https://www.ietf.org/rfcdiff/rfcdiff.pyht?url1=https://www.rfc-editor.org/rfc/rfc8022.txt&url2=https://tools.ietf.org/id/draft-ietf-netmod-rfc8022bis-04.txt

(1) What type of RFC is being requested (BCP, Proposed Standard,
Internet Standard, Informational, Experimental, or Historic)?  Why
is this the proper type of RFC?  Is this type of RFC indicated in the
title page header?

This document is a standards track document, targeting the status of
proposed standard. It replaces and therefore obsoletes RFC 8022 also
a standards track document.

(2) The IESG approval announcement includes a Document Announcement
Write-Up. Please provide such a Document Announcement Write-Up. Recent
examples can be found in the "Action" announcements for approved
documents. The approval announcement contains the following sections:

Technical Summary

  This document contains a specification of three YANG modules and one
  submodule.  Together the modules  form the core routing data model that
  serves as a framework for configuring and managing a routing
  subsystem.  These modules are augmented by additional YANG modules
  defining data models for control-plane protocols, route filters, and other
  functions.  The core routing data model provides common building blocks
  for such extensions -- routes, Routing Information Bases (RIBs), and
  control-plane protocols.
 
  This bis  update to RFC 8022 fully conforms to the Network Management
  Datastore Architecture (NMDA). Consequently, this document obsoletes
  RFC 8022.

Working Group Summary

WGLC commenced Wed, 29 Nov 2017 completed on Fri, 15 Dec
2017.  A draft revision was performed during the last call to address
editorial issues.  The draft itself is a mechanical update to include
support for the Network Management  Datastore Architecture
normatively in the data model for routing manangement.

Document Quality

RFC 8022  is widely implemented. The process of including
support for the NMDA model is ongoing and touches a number
of documents. The actions have been extensively reviewed.

Personnel

Joel Jaeggli is the document shepherd, Benoit Claise is the Responsible AD.

(3) Briefly describe the review of this document that was performed by
the Document Shepherd.  If this version of the document is not ready
for publication, please explain why the document is being forwarded to
the IESG.

The document shepherd judges that this document and the related
documents are ready proceed.

(4) Does the document Shepherd have any concerns about the depth or
breadth of the reviews that have been performed?

No such concerns are present. yang doctors review during IETF last
call is anticipated.

(5) Do portions of the document need review from a particular or from
broader perspective, e.g., security, operational complexity, AAA, DNS,
DHCP, XML, or internationalization? If so, describe the review that
took place.

The routing data model needs and has received extensive review inside
the routing area.  There is no expectation that additional review beyond
those currently planned are necessary.

(6) Describe any specific concerns or issues that the Document Shepherd
has with this document that the Responsible Area Director and/or the
IESG should be aware of? For example, perhaps he or she is uncomfortable
with certain parts of the document, or has concerns whether there really
is a need for it. In any event, if the WG has discussed those issues and
has indicated that it still wishes to advance the document, detail those
concerns here.

The document shepherd has no specific concerns.

(7) Has each author confirmed that any and all appropriate IPR
disclosures required for full conformance with the provisions of BCP 78
and BCP 79 have already been filed. If not, explain why.

The shepherd is not aware of any IPR disclosures lodged against
RFC 8022 before or subsequent to publication or against rfc8022bis.

(8) Has an IPR disclosure been filed that references this document?
If so, summarize any WG discussion and conclusion regarding the IPR
disclosures.

No IPR disclosures are filed against 8022 or 8022bis.

(9) How solid is the WG consensus behind this document? Does it
represent the strong concurrence of a few individuals, with others
being silent, or does the WG as a whole understand and agree with it? 

Working group consensus favors publication. NMDA inclusive updates
are largely uncontroversial.

(10) Has anyone threatened an appeal or otherwise indicated extreme
discontent? If so, please summarise the areas of conflict in separate
email messages to the Responsible Area Director. (It should be in a
separate email because this questionnaire is publicly available.)

No appeals are anticipated.

(11) Identify any ID nits the Document Shepherd has found in this
document. (See https://www.ietf.org/tools/idnits/ and the Internet-Drafts
Checklist). Boilerplate checks are not enough; this check needs to be
thorough.

Nits have been corrected and are effectively empty in draft 06

(12) Describe how the document meets any required formal review
criteria, such as the MIB Doctor, media type, and URI type reviews.

yang doctors review will occur during IETF last call.

(13) Have all references within this document been identified as
either normative or informative?

Yes.

(14) Are there normative references to documents that are not ready for
advancement or are otherwise in an unclear state? If such normative
references exist, what is the plan for their completion?

no normative references are not ready for publication or in an unclear state.

(15) Are there downward normative references references (see RFC 3967)?
If so, list these downward references to support the Area Director in
the Last Call procedure.

nope

(16) Will publication of this document change the status of any
existing RFCs? Are those RFCs listed on the title page header, listed
in the abstract, and discussed in the introduction? If the RFCs are not
listed in the Abstract and Introduction, explain why, and point to the
part of the document where the relationship of this document to the
other RFCs is discussed. If this information is not in the document,
explain why the WG considers it unnecessary.

rfc 8022 will be obsoleted and replaced by this document.

(17) Describe the Document Shepherd's review of the IANA considerations
section, especially with regard to its consistency with the body of the
document. Confirm that all protocol extensions that the document makes
are associated with the appropriate reservations in IANA registries.
Confirm that any referenced IANA registries have been clearly
identified. Confirm that newly created IANA registries include a
detailed specification of the initial contents for the registry, that
allocations procedures for future registrations are defined, and a
reasonable name for the new registry has been suggested (see RFC 5226).

The IANA considerations section is consistent with yang module drafts
and RFC 8022.

(18) List any new IANA registries that require Expert Review for future
allocations. Provide any public guidance that the IESG would find
useful in selecting the IANA Experts for these new registries.

no new registries are created.

(19) Describe reviews and automated checks performed by the Document
Shepherd to validate sections of the document written in a formal
language, such as XML code, BNF rules, MIB definitions, etc.

yang model validation has been performed on this draft.
2017-12-27
06 Joel Jaeggli Responsible AD changed to Benoit Claise
2017-12-27
06 Joel Jaeggli IETF WG state changed to Submitted to IESG for Publication from Waiting for WG Chair Go-Ahead
2017-12-27
06 Joel Jaeggli IESG state changed to Publication Requested
2017-12-27
06 Joel Jaeggli IESG process started in state Publication Requested
2017-12-27
06 Joel Jaeggli Tag Revised I-D Needed - Issue raised by WGLC cleared.
2017-12-27
06 Joel Jaeggli Changed document writeup
2017-12-22
06 Acee Lindem New version available: draft-ietf-netmod-rfc8022bis-06.txt
2017-12-22
06 (System) New version approved
2017-12-22
06 (System) Request for posting confirmation emailed to previous authors: Ladislav Lhotka , Yingzhen Qu , Acee Lindem
2017-12-22
06 Acee Lindem Uploaded new revision
2017-12-21
05 Martin Björklund Request for Early review by YANGDOCTORS Completed: Ready with Nits. Reviewer: Martin Bjorklund. Sent review to list.
2017-12-20
05 Acee Lindem New version available: draft-ietf-netmod-rfc8022bis-05.txt
2017-12-20
05 (System) New version approved
2017-12-20
05 (System) Request for posting confirmation emailed to previous authors: Ladislav Lhotka , Yingzhen Qu , Acee Lindem
2017-12-20
05 Acee Lindem Uploaded new revision
2017-12-20
04 Benoît Claise Changed document writeup
2017-12-18
04 Joel Jaeggli Changed document writeup
2017-12-18
04 Mehmet Ersue Request for Early review by YANGDOCTORS is assigned to Martin Bjorklund
2017-12-18
04 Mehmet Ersue Request for Early review by YANGDOCTORS is assigned to Martin Bjorklund
2017-12-18
04 Mehmet Ersue Requested Early review by YANGDOCTORS
2017-12-18
04 Joel Jaeggli Changed document writeup
2017-12-18
04 Joel Jaeggli Changed document writeup
2017-12-17
04 Lou Berger Notification list changed to Joel Jaeggli <joelja@bogus.com>
2017-12-17
04 Lou Berger Document shepherd changed to Joel Jaeggli
2017-12-15
04 Lou Berger see https://mailarchive.ietf.org/arch/msg/netmod/NrTzRPxvoRStSI5q22X29hwMkEI
2017-12-15
04 Lou Berger Tag Revised I-D Needed - Issue raised by WGLC set.
2017-12-15
04 Lou Berger IETF WG state changed to Waiting for WG Chair Go-Ahead from In WG Last Call
2017-12-12
04 Acee Lindem New version available: draft-ietf-netmod-rfc8022bis-04.txt
2017-12-12
04 (System) New version approved
2017-12-12
04 (System) Request for posting confirmation emailed to previous authors: Ladislav Lhotka , Yingzhen Qu , Acee Lindem
2017-12-12
04 Acee Lindem Uploaded new revision
2017-12-11
03 Acee Lindem New version available: draft-ietf-netmod-rfc8022bis-03.txt
2017-12-11
03 (System) New version approved
2017-12-11
03 (System) Request for posting confirmation emailed to previous authors: Ladislav Lhotka , Yingzhen Qu , Acee Lindem
2017-12-11
03 Acee Lindem Uploaded new revision
2017-11-30
02 Acee Lindem New version available: draft-ietf-netmod-rfc8022bis-02.txt
2017-11-30
02 (System) New version approved
2017-11-30
02 (System) Request for posting confirmation emailed to previous authors: Ladislav Lhotka , Yingzhen Qu , Acee Lindem
2017-11-30
02 Acee Lindem Uploaded new revision
2017-11-29
01 Lou Berger See: https://mailarchive.ietf.org/arch/msg/netmod/qy2ks14ZLbfSdX-t1RoyqQDmqlw
2017-11-29
01 Lou Berger IETF WG state changed to In WG Last Call from WG Document
2017-11-29
01 Lou Berger Changed consensus to Yes from Unknown
2017-11-29
01 Lou Berger Intended Status changed to Proposed Standard from None
2017-11-09
01 Zitao Wang Added to session: IETF-100: netmod  Wed-1330
2017-11-02
01 Benoît Claise This document now replaces draft-acee-netmod-rfc8022bis instead of None
2017-10-31
01 Amy Vezza New version available: draft-ietf-netmod-rfc8022bis-01.txt
2017-10-31
01 (System) Secretariat manually posting. Approvals already received
2017-10-31
01 Amy Vezza Uploaded new revision
2017-10-31
00 Cindy Morgan This document now replaces None instead of draft-acee-netmod-rfc8022bis
2017-10-31
00 Cindy Morgan This document now replaces draft-acee-netmod-rfc8022bis instead of None
2017-10-31
00 Cindy Morgan New version available: draft-ietf-netmod-rfc8022bis-00.txt
2017-10-31
00 (System) Secretariat manually posting. Approvals already received
2017-10-31
00 Cindy Morgan Uploaded new revision